.container-dialog {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.button-container {
  margin-top: 1rem; /* Agrega el espacio vertical deseado */
}
